@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, table, tbody, tfoot, thead, tr, td {margin:0; padding:0; border:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline}
blockquote:before, blockquote:after, q:before, q:after{content:""}
blockquote, q{quotes:"" ""}
ol, ul, li {list-style: none outside none; }
ol li {list-style: none outside none; line-height:24px;}

body{padding:0; margin:0; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#000000; background:url(../images/bg.jpg) repeat-x top}
a{color:#ffffff; text-decoration:underline; outline:none}
a:hover{color:#000000; text-decoration:none}

a img{border:none}
p{margin:0px; padding:6px 6px 6px 0}
.clr{clear:both}
.bold{ font-weight:600}
.fleft{float:left}
.fright{float:right; margin:5px 8px 0 0}

.wrapper{width:1000px; overflow:hidden; margin:auto; 
}
.header{width:1000px; margin:0; height:114px; background-image:url(../images/header_bg.jpg); background-repeat:no-repeat;}
.logo{width:423px; overflow:hidden; margin-top:20px;}v
.add{width:150px; overflow:hidden; margin:0 0  0 0; } 
.h1{font-family:Arial, Helvetica, sans-serif; font-size:19px; font-weight:normal; color:#FFFFFF;}

.navigation{width:1000px; height:44px; margin:o; padding:0; background-image:url(../images/navigation_bg.jpg); background-repeat:no-repeat; float:left;}
  .navigation a{ Arial, Helvetica, sans-serif; font-size:14px; color:#ffffff; font-weight:600; text-decoration:none; border-right:1px solid #a4e5f6; padding:9px 25px; line-height:45px;}
  .navigation a:hover{ color:#000000; text-decoration:none;}
  .navigation a.borderlast{ border-right:none;}
  
 .banner{width:1000px; overflow:hidden; margin:3px 0 0 0; float:left;}
 .div-spacer{ height:12px; clear:both}
 .main-container{ padding:0px; margin:0 auto; background:#fff; overflow:hidden;}
 .body-left {float: left; margin:0 15px 0 4px; padding: 0; width:720px;}
    .body-left p{ padding:5px; display:block; text-align:justify; color:#000; font-size:12px;font-family:Verdana, Arial, Helvetica, sans-serif; line-height:20px; font-weight:normal;}
   .body-left h1{Arial, Helvetica, sans-serif; font-size:18px; color:#298dbc; font-weight:900; padding:10px 0 10px 10px; margin:0 auto;}
   .body-left ul{ margin:10px 0 0 20px}
   .body-left ul li{ font-size:12px; color:#555555; font-weight:100; padding:0 0 7px 0; margin:5px auto; list-style:none}
   .body-left ul li a{color:#040f45; text-decoration:none; background:url(../images/bullet.gif) no-repeat left; padding:0 0 0 15px}
   .body-left ul li a:hover{color:#2296f0; text-decoration:none; }
   .body-left ul li.last{ border-bottom:none}
   .body-left .img{ padding:20px 0 10px 0; margin:0 auto; text-align:center}
   .body-left_fleft{float:left; margin:0 0 0 70px}
 .body-left-box-container{width:980px; overflow:hidden; clear:both; margin:10px 0 10px 4px; float:left; background:#F5F7F2; padding:5px; border-radius:5px; box-shadow: 0px 1px 5px  #999; }
  .box1{ width:235px; float:left; margin:8px 4px; background:#FFF; }
   .box1_inside{width:289px; overflow:hidden; margin:0 0 0 15px; float:left;}
    .box1 img{ padding:5px; margin:5px 10px; background:#FFF; border:1px solid #CCC;}
	.box1 img:hover{background:#ccc;border:1px solid #666;}
	.box1 strong {Arial, Helvetica, sans-serif; font-size:16px; color:#298dbc; font-weight:900; padding:10px 0px 0px 10px;   }
	.box1 strong span{color:#E94600;  padding:10px ; }
	.box1 p {Arial, Helvetica, sans-serif; font-size:11px; color:#333333;  padding:6px ;  }
	.box1 a {background:url(../images/read-more-button.png) no-repeat top; display:block; width:92px; height:27px;  }
	.box1 a:hover{background:url(../images/read-more-button.png) no-repeat bottom; display:block; width:92px; height:27px;  }
   
   .box1_inside p{width:289px; overflow:hidden; margin:8px 0 0 0; float:left;}
   .read_more2{width:72px; overflow:hidden; margin:0 0 0 0; float:right; color:#2083b2;}
    .read_more2 a{color:#2083b2; text-decoration:underline}
	.read_more2 a:hover{color:#000000; text-decoration:underline}
   .box1_inside_inner{width:189px; overflow:hidden; margin:0; float:left; text-align:center; font-family:"Myriad Pro"; font-size:30px; font-weight:normal; color:#000000;}
     

 .body-right{ float:right; margin:0; padding:0; width:258px; background-image:url(../images/right_bg.jpg); background-repeat:no-repeat; height:auto; overflow:hidden}
 .body-right h2{ font-family:aparajita; font-size:30px; font-weight:900; color:#1479a7; text-align:center;}
  .body-right-inner{width:241px; height:121px; margin:0 0 0 10px; background-image:url(../images/services_bg.jpg); background-repeat:repeat;}
  .body-right-inner-matter{width:231px; overflow:hidden; margin:0 0 0 10px;}
  .matter_left{width:75px; overflow:hidden; float:left; margin:25px 0 0 0;}
  .matter_right{width:154px; overflow:hidden; float:left; margin:14px 0 0 0;}
   .matter_right h1{Arial, Helvetica, sans-serif; font-size:14px; color:#298dbc; font-weight:900; padding:8px 0 5px 10px; margin:0 auto;}
   .matter_right p{width:145px; overflow:hidden; margin:0 0 0 10px;}
   .read_more{width:75px; overflow:hidden; margin:0 0 0 0; float:right; color:#2083b2;}
    .read_more a{color:#2083b2; text-decoration:underline}
	.read_more a:hover{color:#000000; text-decoration:underline}
.search_box{width:259px; overflow:hidden; float:left; margin:32px 0 0 0; clear:both}
.footer_line{width:100%; overflow:hidden; margin:10px 0 0 0px; b}
.footer{width:100%; height:auto;  margin:10px 0 0 0; background:#2d5098; color:#FFFFFF; overflow:hidden;}
.footer_left{width:400px; overflow:hidden; float:left; margin:20px 0 10px 20px;}
.footer_right{width:270px; overflow:hidden; float:right; margin:20px 0 10px 0;}
.footer_right a{ text-decoration:none;}
.footer_right a:hover{ text-decoration:underline;}
.enquiry{width:430px; float:left;  padding:0px; margin-left:40px; margin-top:20px; background:#F4F4F4;}
.enquiry p{padding:1px 0 4px 25px; display:block; color:#000; font-size:12px; font-weight:600px; font-family:Arial, Helvetica, sans-serif;}
.enquiry p label{width:175px; float:left; color:#000; margin-left:-10px; font-size:14px;font-size:12px;}
.enquiry p .intxt{width:200px; padding:2px;  height:22px; }
.enquiry p .intxt1{width:200px; padding:2px; height:60px; }
.enquiry p .sum{width:65px; padding: 0px 2px;  margin:0px; height:25px;  font-family:Arial, Helvetica, sans-serif; font-size:14px; margin-right:10px}
.enquiry p .sum:hover{background:#FFFFFF; border:1px solid #666}
.enquiry h1{ font-size:20px ; font-family:Arial, Helvetica, sans-serif; font-weight:normal;color:#FFF; background:#48A9D6; margin-bottom:15px; text-align:center; display:block; line-height:20px; 
}
/*******************************change******************************/

.company_formation_pic{border:none; overflow:hidden; width:255px; height: auto; margin-bottom:5px;}

.company_formation_pic ul{margin:0px; padding:0px; }

.company_formation_pic li{list-style:none; margin:0px; margin-left:0px; height:auto; width:255px; line-height:22px;}

/******************************************services******************************/

.maindatadiv{height:auto; margin:3px; width:725px; border:#dcdcdc 1px solid; overflow:hidden;}

.services_data{float:left; margin:3px; width:725px; height:auto; overflow:hidden; border-bottom:#c8c8c8 1px dotted;}

.services_inner_data{float:left; height:auto; width:723px; font-family:Arial, Helvetica, sans-serif; font-size:12px;  margin:3px; color:#111;}

.services_inner_data_heading{float:left; height:auto; width:540px;  font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; color:#E94600;}

.services_pic{float:left; height:auto; width:160px;  margin:3px; border:#babab7 1px solid;}

.services_page_data{float:left; height:auto; margin:4px; width:530px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#111; text-align:justify; line-height:25px; }
